Bug 199910 - A few small flaws were found in the layout of 'Confirm setting cookie' window
A few small flaws were found in the layout of 'Confirm setting cookie' window
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
: Desktop
Depends On:
Blocks: 207534
  Show dependency treegraph
 
Reported: 2006-07-24 05:17 EDT by Nicole Dai
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 15:30:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the layout of 'Confirm setting cookie' window (137.61 KB, image/png)
2006-07-24 05:17 EDT, Nicole Dai
no flags Details

  None (edit)
Description Nicole Dai 2006-07-24 05:17:28 EDT
Description of problem:
A few small flaws were found in the layout of 'Confirm setting cookie' window,
such as the space between buttons is different, the details of cookie does not
align at one line, etc. Pls refer to the attachment for details.

Version-Release number of selected component (if applicable):
firefox-1.5.0.4-3

How reproducible:
It occurred in the first prompting of 'Confirm setting cookie' window.

Steps to Reproduce:
1.Open 'Edit'-'Preferences'-'Privacy'-'Cookies'.
2.Set Keep Cookies as 'ask me every time'.
3.Open 'www.yahoo.com' and check the layout of first prompting of 'Confirm
setting cookie' window.
  
Actual results:
A few small flaws were found in the layout of 'Confirm setting cookie' window.

Expected results:


Additional info:
Comment 1 Nicole Dai 2006-07-24 05:17:28 EDT
Created attachment 132907 [details]
the layout of 'Confirm setting cookie' window
Comment 2 Nicole Dai 2006-07-31 01:10:57 EDT
The bug was still found in firefox-1.5.0.5-7.
Comment 3 Christopher Aillon 2006-09-25 15:30:03 EDT
Please file a bug upstream for each minor UI issue.

Note You need to log in before you can comment on or make changes to this bug.